/*- Eléments à changer : -*/
#global_footer h4, #global_bottom p.titre_footer{ color:#fff; }
@media (min-width:992px){
	#menus {
    min-height:330px;
    position: relative;
    text-align: right;
}}
#menus li a { padding:5px 3px; margin-top:3px; }
#global_footer{ background-image:url('../images/fond-adresse.jpg'); background-repeat:repeat-x; background-position:center top; }
footer { background:#323232 url('../images/adresse.jpg') no-repeat top; }


#left_column{ padding-bottom:30px; }
#left_column .encart{ padding-bottom:33px; }
#left_column .encart h4{ background-color:#000; min-height:50px; padding-top:15px; text-align:center; margin:0; }
#left_column .encartContenu{ padding:10px 15px; }
@media (max-width:991px) {
	.encartContenu{ display:none; }
	.encart h4{ position:relative; cursor:pointer; text-align:center; }
	.encart h4:after{ font-family:FontAwesome; display: block; content:"\f067"; position:absolute; right:10px; top:3px; }
	#left_column .encart h4:after{ top:15px; }
}



/* couleur du texte */
h1,h2,h3,h4,h5,h6{						color:#000;}				/*couleur du h1 bienvenue */
body, textarea, input{					color:#999999;}				/*couleur du texte par défaut*/
a {										color:#999999;}				/*couleur des liens*/
.textshadow{ -moz-text-shadow: 1px 1px 2px #000; -webkit-text-shadow: 1px 1px 2px #000; text-shadow: 1px 1px 2px #000; }


.at-icon-wrapper{						background:#0040c2!important;}	/*couleur du fond des pictos reseaux*/
.at-icon{								fill:#fff!important; }	/*couleur des pictos reseaux*/
#reseaux_bas{							color:#fff;}				/*couleur du texte du bandeau*/
#reseaux_bas .at-icon-wrapper{			background:#0040c2!important;}	/*couleur du fond des pictos reseaux*/
#reseaux_bas .at-icon{					fill:#fff!important; }	/*couleur des pictos reseaux*/

#btcontacthead{							background:#0040c2; color:#fff; border-radius:3px; text-transform:uppercase; }

/*menu : commun*/
#menus ul a{			background-color:#000; }		/*couleur du menu*/

#menus ul a, #menu_top ul a{			/*background-color:#000;*/ color:#fff;	}				/*couleur du menu*/
#menus ul a:hover, #menu_top ul a:hover{ background-color:#0040c2; color:#fff;}  				/*couleur du menu au survol*/

@media (max-width: 991px) {
/*menu2*/
#header a:after{						color:#fff;} 				/* couleur du picto pour les tels*/
.mm-ismenu{								background:#000;			/* fond du panneau dépliant tel */
}}

#tel_head{								color:#fff;}				/*couleur du texte téléphone dans le bandeau */

#left_column .encart h4{				color:#fff;}				/*couleur du titre de l'encart*/
#left_column, #left_column a{			color:#ccc;}				/*couleur du texte de l'encart*/
#left_column .button{					color:#fff!important;		/*couleur des bouton*/
										background:#0040c2!important;}
#news_list_insert h5{					color:#fff; }			/* soustitre de l'encart actualité*/
#news_list_insert .dateactu{			color:#fff; border-bottom:1px solid #333; }			/* date de l'encart actualité*/
#btactualitehead{						background:#0040c2; color:#fff; border-radius:3px; text-transform:uppercase; }
#btactualitehead a{						color:#fff; }

#pictoEncart{							background:#292929; color:#fff;}/* fond couleurs picto*/

#rubric_title{							color:#0040c2; border-bottom:1px solid #ccc; font-weight:200;}				/*couleur des titres de page*/

#coordinates{							color:#fff;}				/*couleur de l'adresse*/

#global_footer .contact_form_field{		color:#ccc;					/*couleur des input*/
										background:#484848;}
#global_footer #contact_form #submit_contact_form{ 	background:#0040c2; color:#fff; text-transform:uppercase; }

#global_bottom p.titre_footer{			color:#fff;}
#global_bottom p{						color:#fff;}

.block_various_links li a{				color:#666;}				/*couleur des liens de bas de page*/
.block_various_links li{				border-bottom:1px solid #333;}/*couleur de la bordure des liens de bas de page*/
.block_various_links li:hover a{		color:#fff;}				/*couleur des liens de bas de page au rollover*/

#toggle-nav{							background-color:#0040c2;	/*couleur du fond du bouton menu de bas de page sur telephone*/
										color:#fff;}				/*couleur du bouton menu de bas de page sur telephone*/

.vignettes h2{							color:#0040c2;}				/*accueil titre*/
.vignettes p{							color:#666666;}				/*accueil texte*/
.vignettes a{							background-color:#0040c2; color:#fff; border:none; border-radius:3px;}				/*accueil bouton*/

#contact_form,
#contact_form .requis, 
#contact_form legend,
#contact_form #submit_contact_form{		color:#999999;}	/*couleur du texte du formulaire*/
#map h2{								color:#0040c2;}	/*couleur du titre de l'infobulle*/
#contact_form, 
#contact_form fieldset, 
#contact_form input, 
#contact_form textarea, 
#map{									border-color: #ccc;} /*couleur de la bordure du formulaire*/

/* couleur de fond */
body{									background-color:#fff;}	/* fond en bas de l'adresse */
@media (min-width:992px){#global{								background-color:#fff;}	/* fond en bas du contenu */}
#global_footer{							background-color:#000;}	/* fond des lins de vas de page */
#global_bottom{							background-color:#000;}	/* fond des lins de vas de page */
@media (max-width:767px){#marque{		background-color:#000;}}	/* fond en bas de l'adresse sur telephone */

/* polices de caractères à changer */
body{ font-family: 'Source Sans Pro', sans-serif; }
h1, h2, h3, h4, h5, h6, .nav, .toggleMenu, .mm-menu, #menus, .encart h4, #rubric_title, #coordinates, .titre_footer, .dateactu{ font-family: 'Work Sans', sans-serif;}



body { font-size:16px; line-height:1.35em; }
@media (min-width:768px) and (max-width:991px){ body{ font-size:16px; }}

h1, .titre { font-weight:200; font-size:1.75em; line-height:1em; }
h2 { font-weight:200; font-size:1.25em; }
h3 { font-weight:200; font-size:1.1875em; }
h4 { font-weight:200; font-size:1.125em; }
h5 { font-weight:200; font-size:1.0625em; }
h6 { font-weight:200; font-size:1em; }

#menus{									font-size:0.8125em; text-transform:uppercase; font-weight:200; }		/* texte du menu*/

#left_column .encart h4{				font-size:1.875em; text-transform:uppercase;}		/* titre de l'encart*/
#news_list_insert h5{					font-size:1.25em; font-weight:700; }				/* soustitre de l'encart actualité*/
#news_list_insert p.dateactu{			font-size:1.125em; text-transform:uppercase; }		/* date de l'encart actualité*/

#rubric_title{							font-size:2.666666667em; text-transform:uppercase;}	/* titre de la page*/

#global_footer h4,#global_bottom p.titre_footer{	font-size:1.5em; text-transform:uppercase;}
#coordinates{							font-size:1.125em; }	/* adresse */
.block_various_links li a{				font-size:.8125em; text-transform:uppercase; }
#global_bottom p{						font-size:.8125em;}

#pictoEncart{							font-size:1.125em; text-transform:uppercase;}		/* texte picto */

.vignettes h2{							font-size:1.125em; text-transform:uppercase;}		/*accueil titre*/
.vignettes p{							font-size:1.125em;}									/*accueil texte*/
.vignettes a{							font-size:0.8125em; text-transform:uppercase;}		/*accueil bouton*/

@media (min-width:992px) and (max-width:1199px){
}
@media (min-width:768px) and (max-width:991px){ 
}



/* Général
----------------------------------------------------------*/
/*Formatage de texte*/
a { text-decoration:underline; }
a:hover { text-decoration:none; } /* si changement de couleur au survol */
textarea { padding:3px; }
input { padding:3px; }

/* Des classes d'alignement d'objets */
.aligntop { vertical-align:top; }
.alignbottom { vertical-align:bottom; }
.aligncenter { margin-left:auto; margin-right:auto; }
.left { text-align:left; }
.right { text-align:right; }
.center { text-align:center; }
.justify { text-align:justify; }

/* Architecture
----------------------------------------------------------*/
body { margin:0; background-image:url('../images/fond.jpg'); background-repeat:repeat-x; background-position:center top; }
@media (min-width:992px) {#global{ background-image:url('../images/fond-page.jpg'); background-repeat:repeat-y; background-position:center top; }}
@media (min-width:992px) {#wrapper{ background:transparent url('../images/principale.jpg') no-repeat top; }}
@media (min-width:1125px) and (max-width:1199px){
	#global{ background-position:44% top; }
	#wrapper{ background-position:44% top; }
}
@media (min-width:1070px) and (max-width:1124px){
	#global{ background-position:44.5% top; }
	#wrapper{ background-position:44.5% top; }
}
@media (min-width:992px) and (max-width:1069px){
	#global{ background-position:44.7% top; }
	#wrapper{ background-position:46.5% top; }
}
@media (min-width:768px) and (max-width:991px){ 
	#global{ /*background-position:-720px top;*/ }
	#wrapper{ /*background:transparent url('../images/fond-sm.png') no-repeat center top; } background-position:-720px top;*/ }
	#content, #main{background-color:#fff;}
	#principal{ background:#000 url('../images/fond-sm.png') no-repeat center top; }
}
@media (max-width:767px){
	/* #global{ background-position:-720px top; }
	#wrapper{ background-position:-720px top; }*/
		#global{ /*background-position:-720px top;*/ }
	#wrapper{ /*background:transparent url('../images/fond-sm.png') no-repeat center top; } background-position:-720px top;*/ }
	#content, #main{background-color:#fff;}
	#principal{ background:#000 url('../images/fond-sm.png') no-repeat center top; }

}
.container { margin:0 auto; position:relative; }

/* header
----------------------------------------------------------*/
header{ }
#head{ }

.addthis_default_style .at300b, .addthis_default_style .at300bo, .addthis_default_style .at300m{ padding:0 10px 0 0 !important;}
.at-icon-wrapper{ border-radius:20px; height:30px!important; width:30px!important; padding:0px!important;}
.at-icon{ height:30px!important; width:30px!important; }
.block.follow h4{ margin:0; font-weight:normal; padding-bottom:10px;}
#reseaux .block.follow h4{ display:none;}
#reseaux{ text-align:center;}

#btcontacthead, #btactualitehead{ border:none; margin:10px 0; width:100%; padding:10px 0; }
#btactualitehead a{ text-decoration:none; }

@media (min-width: 768px){#diapoHead{ margin-left:-15px;}}
.rslides{ position:relative; list-style:none; overflow:hidden; width:100%; padding:0; margin:0; }
.rslides li{ -webkit-backface-visibility:hidden; position:absolute; display:none; width:100%; left:0; top:0;}
.rslides li:first-child{ position:relative; display:block; float:left; }
.rslides img{ display:block; height:auto; float:left; width:100%; border:0;}


/* contenu
----------------------------------------------------------*/
#main { min-height:450px; position:relative; }
#center_column{ }

/*menu*/

	
#content { padding:160px 0 30px; }

#news_list_insert{ text-align:center; }
#news_list_insert h5{ margin:0 0 15px; }
#news_list_insert .dateactu{ margin:10px 0; padding-bottom:10px; }

@media (min-width: 768px) {#pictoEncart{ margin-left:-15px; }}
#pictoEncart{ text-align:center; padding-top:15px;}
#pictoEncart p{ margin-top:0px;}

#rubric_title{ position:absolute; text-align:center; width:60%; left:20%; padding-bottom:50px; top:50px; }

/* footer
----------------------------------------------------------*/
#global_footer h4{ margin:1em 0; }
/*-coordonnees*/
#coordinates{ }
#coordinates_list { margin:0; padding:0; }
#coordinates_list li{ list-style:none outside; display:block; padding:0; }

#global_footer #map{ height:200px;}
.encart input, .encart textarea{ margin-bottom:10px; }
#global_footer #contact_form input, #global_footer #contact_form textarea{ border:none; }
#global_footer #contact_form #submit_contact_form{ border:none; width:100%; }

#global_bottom{ background-image:url('../images/fond-bas.jpg'); background-repeat:repeat-x; background-position:center top; }
#global_bottom h4{ margin:1em 0; }
/*-bas de page-*/
#toggle-nav:hover{ border:none;}
#menu_bottom ul{ text-align:left; padding:0;}
#menu_bottom li{ display:block; }
@media (min-width:992px){
	#menu_bottom li{ width:30%; margin-right:5%; float:left; }
	#menu_bottom li:nth-child(3), #menu_bottom li:nth-child(6), #menu_bottom li:nth-child(9), #menu_bottom li:nth-child(12){ margin-right:0%; }
}
#menu_bottom li a{ display:block; padding:10px 0; }
@media (max-width:767px){[id=menu_bottom] ul{ max-height:450px; }} /*permet la transtion pour le déroulement*/
#marque{ text-align:center; position:relative;}
@media (max-width:767px){#marque{ background-image:url('../images/adresse.png'); background-repeat:repeat-x; background-position:top; padding-top:25px; }}
#powered { padding-top:8px; }


/* Intégration
----------------------------------------------------------*/
#site img{ vertical-align: top; }
#site { text-align:center; padding-top:4em; }
.texte_gauche{ padding-left:20px; }
.texte_droite{ padding-right:20px; }
.texte{ padding:0 20px; }
.vignettes { padding-bottom:30px; }



@media (min-width:1200px){
}
@media (min-width:992px) and (max-width:1199px){
}
@media (min-width:768px) and (max-width:991px){ 
}
@media (max-width:767px){
}



/*-accueil-*/
.vignettes a{ padding:5px 0; display:block; text-decoration:none;}								/*accueil texte*/



/*-contact-*/
#contact_form fieldset{ display:block; margin:10px auto; padding:0 25px 20px; border-width:1px; border-style: solid; }
#contact_form label{ display:block; padding:8px 0 0 0; }
#contact_form .civil{ display:inline; }
#contact_form #madame, #contact_form #mademoiselle, #contact_form #monsieur{ border:0; background:transparent; }
#contact_form input, #contact_form textarea{ background:transparent; padding:6px ;border-width:1px; border-style: solid; border-radius:3px;}
#contact_form .contact_form_field, #contact_form #code{ width:96%; }
#contact_form .contact_form_submit{ }
#contact_form #submit_contact_form{ background:transparent;}
/* Erreur du formulaire */
#contact_form input.error, #formulaire textarea.error, #contact_form .required{ background-color: #FFD9D7; border: 1px dotted #c00;}
#contact_form .valid{ }
#contact_form fieldset :required:valid{ }
#contact_form label.error { color: #c00; font-style: italic; display: block; }
#errors { color: #c00; text-align: left; background-color: #FFD9D7; border: 1px solid #c00; padding: 0.5em 0.5em 0.5em 3em; }

/* Information client */
#contact_details{ padding:65px 0 0;}

/* plan d'accès */
#map{ height:300px; border-width:1px; border-style: solid; margin:20px 0; text-align:center; color:#000;}
#map img{ max-width:none; }
.infosbulle { border: none; margin: 0; text-align:center; font-style: normal; }
.plan-titre { font-size: 14px;font-weight: bold; margin-bottom: 1em; }
.plan-adresse { font-size: 12px; }
.plan-printer { display:block; text-align: right;}
.plan-printer img, .plan-printer a { border: none; }
/* fin plan d'accès */




/*-mentions legales-*/
#infoclient, #hebergeur, #credits { padding-left:0; /margin-left:0; }
#infoclient li, #hebergeur li, #credits li { list-style-type:none; }
#infoclient li img, #hebergeur li img, #credits li img { vertical-align: top; }
/*#credits li { display:inline; } */

/*-reseaux déjà dans okto-*/
a .at-icon-wrapper{ cursor: pointer;}
.at-icon-wrapper { display: inline-block; overflow: hidden;}